Hi Daniel, you can get Firefox 54.0 from artful-proposed so you might
want to use that until it officially lands in artful-updates. See
https://wiki.ubuntu.com/Testing/EnableProposed for how to install
packages from -proposed.

-- 
You received this bug notification because you are a member of Desktop
Packages, which is subscribed to firefox in Ubuntu.
https://bugs.launchpad.net/bugs/1710306

Title:
  Ubuntu 17.10 Artful has extremely out of date Firefox package (50.1.0)

Status in firefox package in Ubuntu:
  New

Bug description:
  On Ubuntu 17.10 Artful (current Ubuntu development version), the
  Firefox package is extremely out of date for some reason.

  Quoting the package page:
  https://packages.ubuntu.com/artful/firefox
  "Package: firefox (50.1.0+build2-0ubuntu1)"

  Compare to these non-development Ubuntu builds:
  https://packages.ubuntu.com/zesty/firefox
  https://packages.ubuntu.com/xenial/firefox
  https://packages.ubuntu.com/trusty/firefox
  All of those have "firefox (54.0+build3-0ubuntu0.*)"

  Firefox 50 was obsoleted (by version 51) in January 2017, 7 months
  ago.  The current Firefox release (as of this week) is 55, which was
  just released.  Seems like Artful should have either 54 or 55.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/firefox/+bug/1710306/+subscriptions

-- 
Mailing list: https://launchpad.net/~desktop-packages
Post to     : desktop-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~desktop-packages
More help   : https://help.launchpad.net/ListHelp

Reply via email to